#help_menu {
	line-height: 58px;
	width: 250px;
	float: left;
	_margin-right: -3px;
}
#help_menu a {
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ecf1fb));
	background: linear-gradient(top, #fff, #ecf1fb);
	border-bottom: 1px solid #fff;
	border-top: 1px solid #e7eafd;
	text-decoration: none;
	padding-left: 70px;
	position: relative;
	display: block;
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#ecf1fb);
}
:root #help_menu a {
	filter: none;
}
#help_menu a span {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	left: -25px;
}
#help_menu a::before {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	display: inline;
	content: ">";
	left: -25px;
}
#help_menu .cur {
	background: #6a89c9;
	font-weight: bold;
	color: #FFF;
	filter: none;
}
#help_content {
	border: 10px solid #e7eafd;
	line-height: 180%;
	overflow: hidden;
	color: #505961;
	_width: 685px;
	*zoom: 1;
}
#help_content .help_grp {
	padding: 30px 0 30px 50px;
	display: none;
}
#help_content ul {
	line-height: 2.5;
	list-style: none;
	font-size: 14px;
}
#help_content ul li {
	background: url(../img/icon.png) no-repeat left center;
	_background-image: url(../img/icon.gif);
	padding-left: 20px;
}
#help_content h3 {
	background: url(../img/icon2.png) no-repeat left center;
	padding-left: 25px;
	margin-top: 20px;
	font-size: 14px;
	_background-image: url(../img/icon2.gif);
}
#help_content p {
	margin-right: 50px;
}
#help_content figure {
	margin: 8px 100px 8px auto;
	display: inline-block;
	_margin-right: 70px;
    vertical-align: top;
	*display: inline;
	*zoom: 1;
}
#help_content figure+figure {
	margin-right: auto;
}
#help_content figure img {
	margin-bottom: 8px;
	display: block;
    border: 1px solid;
    padding: 1px;
}
#help_content #faq {
	padding: 0 20px;
}
#faq dl {
	border-top: 1px solid #cfe6f6;
	margin-top: 8px;
}
#faq dt {
	margin: 25px 25px 5px;
	font-weight: bold;
	color: #20659c;
}
#faq dd {
	border-bottom: 1px dashed #ccc;
	padding: 0 25px 25px;
}
#faq ol {
	list-style-position: outside;
	margin-left: 1.5em;
	*margin-left: 2em;
}
#sync b {
	margin-bottom: 20px;
	text-align: center;
	margin-top: 10px;
	display: block;
}